/*
    General color theme:
	Dark Red: C40000
	Light Red: F11010
    Light Gray: BDBDBD
    Very Light Gray: e5e5e5
    Dark Gray: 505050
    body: ededed
	other: 97a5b0
*/

body
{
	background-color:#FFFFFF;	
}
h1,h2
{
	font-size:1.2em;
}

h3,h4,h5
{
	font-size:0.8em;
}
h1
{
	color:Black;
}
h2
{
	color:#C40000;
}
h3,h5
{
	color:#505050;
}
h4
{
	color:#C40000;	
}
h2, h3,h4
{
	margin-top:0px;
	margin-bottom:5px;	
	border-bottom:1px solid #97a5b0;
	padding-bottom:2px;	
	
}

a, a:link
{
	color: #F11010;
	text-decoration: none;
}
a:hover
{
	color: #97a5b0;
	text-decoration:underline;
}

.loud
{
	color: #c40000;
	font-weight: bold;
}
.softloud
{
	color: #c40000; 
}
.small
{
	font-size: 0.8em;
}
.soft
{
	color:	#BDBDBD;
}


/* ************************************
*
*		PAGE CONTAINERS
*
************************************* */
#main_container
{
    font-family: Tahoma;        
	font-size:0.8em;    
}
#footer_container
{	
	font-family: Tahoma;
	font-size:0.8em;
}

/* ************************************
*
*		HEADER CONTAINERS
*
************************************* */
#header_text a, #header_text a:link, #header_text a:visited
{
	color:#F11010;
	font-weight: normal;
}
#header_links a, #header_links a:link, #header_links a:visited
{
	text-decoration:none;
	color:Black;
	font-weight: normal;
}

#header_menu a:hover, #header_menu #header_links .header_links_special:hover,
#header_text .header_links_special:hover
{
	color:#505050;
}

#header_logo_left img, #header_logo_right img
{
	font-size:0px;	
}

#header_links, #header_text
{
	padding: 5px;	
}


#header_text a, #header_links a.header_links_special, #header_links .header_links_special a:link , #header_links .header_links_special a:visited,
#header_text a.header_links_special, #header_text .header_links_special a:link , #header_text .header_links_special a:visited
{
	color:#C40000;
	font-weight: bold;
}
.header_links_special
{
	text-decoration: none;
}
/* ************************************
*
*		FOOTER
*
************************************* */
#footer_links
{	


}
#footer_links a , #footer_links a:link, #footer_links a:visited
{
	color:White;	
	text-decoration:none;
}
#footer_links a:hover
{
	color:#BDBDBD;
}
#footer_copywright
{
	font-size:.8em;
}
/* ************************************
*
*		GENERAL
*
************************************* */
div.markerLabel_hidden
{
	visibility:hidden;
}
div.markerLabel
{
	color: white;
	background-color:green;
	font-family: Tahoma;  
	text-align: center;	
	border:solid thin black;
	padding:2px;
	clear:both;	
}
div.markeroffline
{
	background-color:#C40000;
}
div.markernolock
{
	background-color:#e8c817;
}
div.markerhaslock
{
	background-color:#046a13;
}
div.markerdisconnected
{
	background-color:#2a00ff;
}
div.markerLabel_small
{
	color:white;
	text-align:center;
	background-color:Black;
	border-color:#505050;
	padding:2px;
}
div.markerLabel_hidden 
{
	visibility:hidden;
}
div.loggedon
{
	color:#05dbe8;
}
.nobdr img, .nobdr
{
	border:0;
}
.account_upgrade_link img
{
	margin-top:2px;
}
.label_tag, span.label_tag
{
	color:#C40000;
	font-weight:bold;
	margin:5px;
}

.label_tag_text, span.label_tag_text
{
	margin:5px;			
}
div a.lul
{
	text-decoration: underline;
}
a.link_return , a.link_return:link ,  a.link_return:visited
{
	color:#505050;	
	font-weight:bold;	
}
div.link_return a , td.link_return  a:link, td.link_return  a:visited
{
	color:#505050;	
	font-weight:bold;	
}

div.link_return img
{		
	padding-right:5px;
}

div.link_return a:hover, a.link_return:hover
{
	color:#97a5b0;
}
a.account_upgrade_link
{
	padding-left:10px;
	
}
a.underline, a.underline :link
{
	text-decoration: underline;
}
a.action_confirm
{
	color:#505050;		
}
a.action_reject
{
	color:#c40000;	
}

a.action_confirm , a.action_reject 
{
	font-weight:bold;
	font-size:0.8em;
	margin-left:5px;
	margin-right:2px;	
}
a.action_confirm:hover , a.action_reject:hover
{
	color:#97a5b0;	
	text-decoration:underline;
}

table.devschd th 
{	
	background-color: #e5e5e5;
	color: #C40000;
	text-align: center;
}
table.devschd tr
{
	padding:0;		
}
tr.warning, div.warning
{
	margin: 5px;
}
span.warning, div.warning
{	
	padding: 5px;
	background-color:#e5e5e5;	
	border: thin solid #505050;
}
span.warning
{
	color: #c40000;
	font-weight: bold;
}	
.alt
{
	background-color: #e5e5e5;
}
.forgot a
{
	font-size: 0.8em;
	margin-left:20px;
}
div.forgot_info
{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	color: #505050;	
}
.alert .loud
	{
	font-size: 16px;
	padding-bottom: 5px;
	}
.alert
	{
	background-color: #e8e8e8;
	margin-bottom: 5px;
	margin-top: 5px;
	width:100%;
	border: thin solid black;
	
	}
/* ************************************
*
*		SIDE BOX TEMPLATE
*
************************************* */
.side_box_title
{
	font-weight:bold;	
	width:100%;
	color:White;  
}
.side_box_title_text
{
	font-size:1.5em;
	margin-top:5px;
}
/* ************************************
*
*		TABLEs
*
************************************* */
.register_result, td.register_result
{
	font-size:1.2em;
	color:#c40000;
	margin-left:5px;
}

td.form_caption_required , td.form_caption, td.form_caption_textarea
{
	color:#C40000;
}
td.form_caption_textarea,td.form_caption,td.form_caption_required
{
	vertical-align:text-top;
}
td.form_caption_required
{
	font-weight:bold;
}

table.account_package th
{
	background-color: #BDBDBD;
	padding: 5px;
}
table.account_package td,table.account_package td.col_alt
{
	padding: 5px;	
	text-align: center;
}
table.account_package td.col_alt
{
	background-color: #e5e5e5;
}

table.account_package td.row_title
{
	color: #c40000;
	font-weight: bold;
	text-align: left;	
}
table.account_package td.row_title_sub
{
	color: #c40000;
	padding-left:20px;
	text-align: left;
}